function FileData_Pairs(x)
{
x.t("nytro","controller");
x.t("nytro","operating");
x.t("hardware","software");
x.t("5.5","oracle");
x.t("support","nytro");
x.t("support","oracle");
x.t("support","operating");
x.t("kernel","(uek)");
x.t("card","overview");
x.t("enterprise","kernel");
x.t("enterprise","linux");
x.t("overview","hardware");
x.t("controller","card");
x.t("requirements","operating");
x.t("oracle","enterprise");
x.t("oracle","linux");
x.t("6.1","6.2");
x.t("6.2","6.3");
x.t("supported","architecture");
x.t("6.3","unbreakable");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","requirements");
x.t("(uek)","supported");
x.t("operating","system");
x.t("architecture","x86_64");
x.t("unbreakable","enterprise");
x.t("db15-001059-00-april","2013");
x.t("linux","5.5");
x.t("linux","6.1");
x.t("x86_64","db15-001059-00-april");
x.t("system","support");
}
